AnyDVD 8.4.2.0 Fehler

Discussion in 'AnyDVD HD (Blu-ray Probleme)' started by kufo, Dec 2, 2019 at 6:37 PM.

  1. kufo

    kufo Well-Known Member

    @Ivan
    Just updatet to the latest version, and got this message: Updatefehler.jpg

    This pops up every time I start AnyDVD.
    Can you take a look at this?
     
  2. Rudi Rammler

    Rudi Rammler Well-Known Member

    Same Problem here
     
  3. Manuel Jud

    Manuel Jud New Member

    Same here. A pop-up for an update, that's not available to download...
     
  4. Manuel Jud

    Manuel Jud New Member

    Ich bekam diese Meldung schon bei Version 8.4.1.0
     
  5. Ch3vr0n

    Ch3vr0n Translator NL & Mod

    The staff has been made aware of this issue. For the record there IS NO 8440 build. 8420 is the latest release. The server sending out the update push message simply has a typo. It will be fixed. A little patience is now required
     
    theosch and kufo like this.
  6. theosch

    theosch Well-Known Member

    Hilft es erstmal, wenn in den AnyDVD ->"Programmeinstellungen" die Checkbox "Automatisch nach einer neuen AnyDVD Version suchen" deaktiviert wird?
    (Standardmäßig wieder auch aktiviert, auch wenn manuell EInstellungen in AnyDVD vorgenommen wurden, wenn auf eine neue Version aktualisiert wird.

    Nach einem Update mache ich grundsätzlich immer den Update-Check Haken, und Autostart-Haken weg. Bin noch bei Version 8.4.0.0 (version number edited)
    Werd's gleich mal testen mit 8.4.2.0. (version number edited)
    ---
    Does it help at first in AnyDVD ->Program settings" to disable the check box "Automatically search for new AnyDVD version" ?
    This is enabled by standard, even too when manually settings in AnyDVD have been done, when updating to a new AnyDVD version.

    After an update I generally remove Update-checking-mark, and for Auto-Start. Being still on version 8.4.0.0. (version number edited)
    Will test it soon with version 8.4.2.0. (version number edited)
     
    Last edited: Dec 3, 2019 at 10:28 PM
  7. kufo

    kufo Well-Known Member

    @theosch
    Du meinst sicher 8.4.2.0 und nicht 4.4.2.0,oder?
     
    theosch likes this.